<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="669af1afea4d997cc2aeb2f699f94868">
  <dict>
    <!--2023-01-31 11:53:16.000-->
    <int key="num_match">9</int>
    <!--2023-10-19 11:41:18.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:53:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:53:16.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-01-31 11:53:16.000-->
    <string key="virtualnet_operatorname">ILIAD</string>
  </dict>
</config>
